=== debian/control ===
Source: jolicloud-webapp-yttmtimemachine
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-yttmtimemachine
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://yttm.tv/
Description: Jolicloud web application for YTTM Time Machine
 The YTTM Time Machine web site running in a simple Jolicloud window.
